<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>I Kept My Powder Dry</title>
  </titleInfo>
  <name type="personal">
    <namePart type="family">Coburn</namePart>
    <namePart type="given">John</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
    <namePart type="date">1874-1954</namePart>
  </name>
  <name type="personal">
    <namePart type="family">Coburn</namePart>
    <namePart type="given">Kathleen</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">1905-1991</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Life-Writing</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto</placeTerm>
    </place>
    <publisher>Ryerson Press</publisher>
    <dateIssued keyDate="yes">c1950</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>